[arch-dev-public] [signoff] gpm 1.20.3

Eric Belanger belanger at ASTRO.UMontreal.CA
Mon Apr 21 21:46:57 EDT 2008

in testing for both arches.


- minor upstream update

- patches cleanup. One of them has been merged upstream, the others didn't 
applied anymore. However, they were mostly to prevent gpm from interfering 
with some terminal apps like vim and mc. They don't seem to be necessary 
anymore as vim and mc works correctly from the tests I did.

- closes FS#9949 : The /usr/lib/libgpm.so.1 symlink was present on the 
system but for unkonw reasons was no longer in the package. For this 
reason, forcing is necessary to install gpm 1.20.3.  I don't know how to 
inform the users about this ( front page news? or just keep an eye on the 
forum/ML to answer user's concern)

This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

More information about the arch-dev-public mailing list